`<authority>` | (release authority) supplies the name of a person or other agency responsible for making an electronic file available, other than a publisher or distributor.

Attributes:

Example

    <authority>John Smith

Note |
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Content: |
Parents | publicationStmt
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref

Declaration

    <!ELEMENT authority     - O  (%phrase.seq;)                     >
    <!ATTLIST authority          %a.global                          >

See | 5.2.4

Back to index